# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.3.2
nextRelease: build
type: common
authorName: 'X-Cart team'
moduleName: Coupons
description: 'Allows to configure discounts which customers can activate in your shop with a coupon code'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
